像素

短链接的跟踪像素。

GET/api/v1/pixels
列出 像素
名称类型必填描述
pageinteger否Page number (default 1)
results_per_pageinteger否Items per page (default 25, max 100)
searchstring否Search term
search_bystring否Column to search
order_bystring否Sort column
order_typestring否asc or desc
datetime_startstring否ISO datetime filter start
datetime_endstring否ISO datetime filter end
curl -X GET 'https://forqrcode.com/api/v1/pixels' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/pixels/{id}
读取一个 像素
名称类型必填描述
idinteger是—
curl -X GET 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
POST/api/v1/pixels
创建 像素
curl -X POST 'https://forqrcode.com/api/v1/pixels' \
  -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/pixels/{id}
更新 像素
名称类型必填描述
idinteger是—
curl -X PATCH 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
DELETE/api/v1/pixels/{id}
删除 像素
名称类型必填描述
idinteger是—
curl -X DELETE 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'

参数名与 JSON 示例为英文。请将 YOUR_API_KEY 替换为您的密钥。